/* page template */
.pad-wrapper {
    padding-left: 100px;
    padding-right: 100px;
}
.main-content {
    margin: 0 -10px;
}
h1.postoni {
    font-size: 5em;
    margin-top: 10px;
    line-height: 1.1em;
}
1
#gallery-content {
    position:relative;
}

.thumbs {
    display: block;
    width:610px;
    /*padding:17px 24px;*/
    position:relative;
    z-index:10;
    clear: both;
    float:left;
    /*margin-bottom:20px;*/
}

.thumbs li {
    position: relative;
    float:left;
    /*margin-right:26px;*/
    width: 112px;
    margin-left:10px;
    height:80px;
    margin-bottom:10px;
}

.thumbs li.jonathan-kreiss_tomkins p span.lastname,
.thumbs li.will-weatherford p span.lastname,
.thumbs li.monica-youngblood p span.lastname {font-size:.7em;}
.twitter.jonathan-kreiss_tomkins {display:none;}

.filter-menu {width:200px; overflow:visible; display:none;}
.filter-menu li {width:200px;}


.filter-menu li i {
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-left-color: #666;
        border-width: 6px;
        top: 50%;
        right: 30px;
        margin-top: -4px;
    }

.thumbs li.D {
    background-color: #567ed6;
}

.thumbs li.R {
    background-color:#d44c51;
}
.thumbs li.last {
    margin-right:0;
}

.thumbs a {
    position:relative;
    text-decoration: none;
}

.thumbs .title span.stateface { display:block; color:#fff;}
.thumbs .title span.name {text-transform: uppercase;}
.stateface-replace:before {left:43%;}

.thumbs .title {
    font-size: 1.6em;

    padding: 10px;
    /*opacity: 0;*/
    text-align: center;
    color: #eee;
    
    transition-timing-function: ease-in-out-quad;
    transition: opacity .5s;
    -moz-transition: opacity .5s; /* Firefox 4 */
    -webkit-transition: opacity .5s; /* Safari and Chrome */
    -o-transition: opacity .5s; /* Opera */
}
.thumbs a:hover .title,
.thumbs .active .title {
    font-family: FranklinITCProBold,Arial,sans-serif;
}
.thumbs .active {
    margin-bottom:30px;
}

.thumbs .active .arrow {
background: url(../images/arrow.png) no-repeat;
width: 34px;
height: 20px;
position: absolute;
bottom: -33px;
left: 39px;
}

#panel-holder {
    clear: both;
    display:none;
    background:#fff;
    padding:30px 65px;
    margin-bottom:20px;
    position:relative;
    border-top:1px solid #e2e2e2;
    border-bottom:1px solid #e2e2e2;
    -moz-box-shadow:inset 0 0 5px rgba(0,0,0,0.1);
    -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.1);
    box-shadow:inset 0 0 5px rgba(0,0,0,0.1);
}

.close-panel {
    position:absolute;
    display:block;
    top:0px;
    right:0px;
    padding:8px 7px;
}

.close-panel .btn {
    background:url(http://img.washingtonpost.com/rw/sites/twpweb/img/icons/close.png?t=20130515174700) no-repeat;
    width:14px;
    height:14px;
}
.nav-btn {
    position:absolute;
    width:65px;
    top:0px;
    bottom:0px;
}
.nav-btn .arrow {
    position:absolute;
    top: 47%;
    font-size: 3.5em;
    text-decoration: none;
    left: 38%;
    color: #999;
}
.nav-btn:hover .arrow {
    color: #000;
}

.nav-btn.disabled {
    cursor:default;
}

#prev-btn {
    left:0px;
}
#next-btn {
    right: 0;
    text-align: right;
}

#panel-details {
    position: relative;
    min-height:480px;
}
#panel-details .tw a {text-decoration:none;}

#panel-details .detail {
   /* width: 375px;*/
}

#panel-details .left-wrap {
    width: 50%;
}
#panel-details .txt {
    width:35%;
    text-align:left;
    vertical-align:bottom;
    height:203px;
}
#panel-details .txt.noPhoto {width:100%;}

#panel-details .txt h2{
    width:100%;
}
#panel-details .txt .posabs{
    bottom:-6px;
    height:auto;
    left:0;
}
/*#panel-details .txt.noPhoto .posabs {left:0;}
*/#panel-details .img {
    width: 60%;
}
#panel-details .img img {
    width:100%;
}

#panel-details h2 {
    font-family:FranklinITCProThin,Helvetica,Arial,sans-serif;
    font-size: 3.1em;
    line-height: 1.2em;
}
#panel-details p.caps.mt15 {
    font-size: 1.8em;
    letter-spacing:0em;
    text-transform: uppercase;
}

#panel-details h2 a {
    text-decoration: none;
}
#panel-details h2 a:hover {
    text-decoration: underline;
}
#panel-details h2 .name {
    font-size: 25px;
    font-family:"FranklinITCProBold","Helvetica","Arial",sans-serif;
}
#panel-details p.franklin {
    font-size: 1.5em;
}
#panel-details p.body {
    font-size: 1.4em;
    /*color: #666;*/
    line-height: 1.5em;
}
#panel-details .status {
    background-color: #DFEDF5;
    padding: 2px 7px;
    border-radius: 4px;
}
.share-group {
    margin: 10px auto 0;
    width: 92px;
}

.share-group a {
    margin-left:3px;
    position: relative;
    z-index: 1;
}

/* small gradient button */
a.small-btn {
    display:block;
    font-size:18px;
    text-decoration:none;
    color:#999;
    margin-right: 10px;
}
a.small-btn:hover {
    color: #000;
}
.input-wrap {
    position:relative;
}

input.url-box {
    display: none;
    margin-top:1px;
    font-size:10px;
    width:130px;
    border:1px solid #D8D8D8;
    color: #333;
    background:#FEFEFE;
    height:16px;
    font-family:monospace;
    padding-left: 2px;
    position:absolute;
    top:10px;
    right:-7px;
}